@import url(color.css);

#dnn_ctr_Login_UP {
  margin-top: 10%;
  margin-bottom: 15%;
}
.dnnFormItem label, .dnnFormItem .dnnFormLabel, .dnnFormItem .dnnTooltip{text-transform: uppercase; font-size: 16px; font-family: 'Roboto', sans-serif;}
#dnn_ctr_Login_UP .dnnFormItem input, .dnnFormItem .dnnFormInput, .dnnFormItem textarea{ border: 1px solid #1dbef2; }
.dnnLoginService a.dnnPrimaryAction {
  border-radius: 19px;
  line-height: 1.8;
  margin-left: 131px;
  margin-top: 15px;
  padding: 6px 17px;
  background: #1dbef2;
}

/*#ControlBar{ background: #050505 url(controlbarimages/ControlBar_bg.jpg) repeat-x 0px -8px; padding-top: 0;}*/

#ControlBar, 
#ControlBar li,  
#ControlNav > li > a, 
#ControlEditPageMenu li a, 
#ControlActionMenu > li > a, 
.dnnDropDownList .selected-item a, 
.dnnDropDownList .selected-item a:link, 
.dnnDropDownList .selected-item a:visited, 
.dnnDropDownList .selected-item a:hover, 
.dnnDropDownList .selected-item a:active, 
.dnn_mact > li.actionMenuMove > ul li,
.dnnActionMenuTag,
.dnnForm .ui-widget-header, 
.dnnFormPopup .ui-widget-header, 
div.body .mdMemberList * ,
div.body .dnnDocumentViewerBackground *,
div.body .dnnDropDownList .selected-item a,
.dnnDocumentViewerBackground div,
#dnnModuleDigitalAssetsMainToolbar,
#dnnModuleDigitalAssetsSelectionToolbar, 
#ControlEditPageMenu > li > a.controlBar_editPageInEditMode
{
    -moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-o-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#dnnExtensions .dnnGrid td, #dnnExtensions .dnnGrid th {
  padding: 14px 2px;
}

A,
A:link {
	text-decoration: none;
	transition: color ease 300ms;
	-moz-transition: color ease 300ms; /* Firefox 4 */
	-webkit-transition: color ease 300ms; /* Safari and Chrome */
	-o-transition: color ease 300ms; /* Opera */
	-ms-transition: color ease 300ms; /* IE9? */
}

A:active {
	text-decoration: none;
}

A:visited {
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

A:focus {
	outline: none;
	-moz-outline: none;
}

section.flexslider2 li {
  clear: none;
}
